- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 928e2c70-6021-4f0e-9f0f-4ab1048bdf77
    creation_time: 2023-02-17T12:05:30.779580Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/eq1.c
      input_file_hashes:
        c/loop-invariants/eq1.c: 869db528ad13c9c735b9d7d7c424c3acb9ac2ff587dc01a67569749e6bd1b68f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/eq1.c
    file_hash: 869db528ad13c9c735b9d7d7c424c3acb9ac2ff587dc01a67569749e6bd1b68f
    line: 16
    column: 0
    function: main
  loop_invariant:
    string:  ( w == x )  &&  ( y == z ) 
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 1bc179f6-ab06-4758-9e37-c8bfed7d8d76
    creation_time: 2023-02-17T12:05:30.779858Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-invariants/eq1.c
      input_file_hashes:
        c/loop-invariants/eq1.c: 869db528ad13c9c735b9d7d7c424c3acb9ac2ff587dc01a67569749e6bd1b68f
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-invariants/eq1.c
    file_hash: 869db528ad13c9c735b9d7d7c424c3acb9ac2ff587dc01a67569749e6bd1b68f
    line: 23
    column: 0
    function: main
  location_invariant:
    string: w == x && y == z
    type: assertion
    format: C

